#
#       Makefile for layout (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= layout
LIBSRCS		= anim.f90 etc.f90 layout02.f90 layout03.f90 layout04.f90 layout05.f90 \
              multi.f90 size.f90
LIBDEMO 	= anim etc layout02 layout03 layout04 layout05 multi size

LIBEXEC 	= uipk01$(EXT) uipk02$(EXT) uipk03$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBDEMO) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
